﻿.loadingbtn {
    width: 19px;
    margin-right: -5px;
    margin-left: 4px;
}

.mh-125px {
    max-height: 250px !important;
}

.titlethree {
    margin: 0 auto;
    font-size: 1.2rem;
}

.textthree {
    font-size: 0.9rem;
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
}

.amarmain {
    margin-top: 10rem;
    margin-bottom: 8rem;
}

.imgmain {
    height: 130px;
    margin-bottom: 2rem;
}

.main-content {
    overflow: hidden;
}

.namayandegidesc {
    text-align: justify;
    font-weight: 500;
}

.cartapi .card-body div {
    text-align: justify;
}

@media ( max-width: 1000px) {
    .header-body {
        margin-top: 0 !important;
    }

    .header .container {
        margin-top: 2rem !important;
    }

    .threemainis .col-md-4 {
        padding-left: 0rem !important;
        padding-right: 1rem !important;
    }

    .copyright {
        text-align: center !important;
    }

    .btn-group, .btn-group-vertical {
        display: grid !important;
    }

    .card .col-md-6 {
        padding: 0;
    }

    .descadd {
        margin-top: 30px;
    }

    .btn-primary {
        width: 100% !important;
    }
}

@media ( max-width: 576px) {
    .pricing {
        display: unset !important;
    }

    #footer-main .col-xl-6 {
        max-width: 100% !important;
    }

    .boxresponsiveclub {
        display: unset !important;
    }

    .adsappirani {
        display: block !important;
    }
}

.mablaghhome {
    font-size: 23px;
    display: initial !important;
    margin-right: 10px;
}

.card-pricing {
    border-radius: 5px !important;
}

.pricing .card-header {
    padding: 0.25rem 0rem;
}

.card-pricing h2 {
    font-weight: normal
}

.notifEitaa {
    font-size: 14px;
    background-color: orange;
    color: black;
    padding: 5px 10px 3px;
    border-radius: 20px;
    margin-bottom: 10px;
    width: fit-content;
}

.btnaddbalance {
    font-size: 14px;
    font-weight: 300;
    margin-right: 5px;
    background: #8080801f;
    padding: 5px 10px;
    border-radius: 15px;
}

.club_emtiaz {
    font-size: 20px;
    margin: 0 5px;
    color: green;
    background: whitesmoke;
    padding: 0px 20px;
    border-radius: 20px;
}


.boxfollow {
    width: 270px;
    background: #fbfbfb;
    border: 1px solid;
    border-radius: 40px;
    height: 285px;
    margin: 5px;
    text-align: center;
    margin-top: 30px;
}

    .boxfollow .subject {
        border-radius: 50px 50px 0 0;
        height: 40px;
        font-size: 17px;
        color: white;
        padding-top: 10px;
        font-weight: bold;
        background-color: #5e72e4;
    }

    .boxfollow .tedad {
        margin-top: 10px;
        padding: 10px;
        color: #000;
        padding-bottom: 0;
    }

        .boxfollow .tedad .subjectTedad {
            float: right;
            font-size: 20px;
            margin-top: 4px;
        }

        .boxfollow .tedad .dropdownfollower {
            display: inline-block;
        }

            .boxfollow .tedad .dropdownfollower .nice-select {
                width: 145px;
                font-size: 21px;
                color: #000;
            }

                .boxfollow .tedad .dropdownfollower .nice-select .list {
                    width: 145px !important;
                }

.emtiazclub {
    font-size: 30px;
    color: green;
    /*margin-bottom: 20px;*/
    margin: 20px;
}

.btnDonaitBox {
    border-radius: 30px;
    background-color: #5e72e4;
    color: #fff;
    font-size: 18px;
    font-weight: 300;
    padding: 3px 31px;
    cursor: pointer;
}

.boxresponsiveclub {
    display: flex;
    margin-bottom: 30px;
    flex-wrap: wrap;
}

.noticlub {
    margin: 20px 0 -10px 0;
    color: #00a907;
    text-align: center;
}

.notidargahclub {
    color: #4c4c4c;
    font-weight: 500;
    margin-bottom: 30px;
}

    .notidargahclub span {
        font-size: 30px;
        color: green;
        margin: 0 5px;
    }

.adsappirani {
    display: none;
    text-align: center;
    margin: -15px 10px 15px 0;
    font-size: 13px;
    color: white;
}

.ads1smm {
    padding: 5px 15px;
    background: orange;
    width: fit-content;
    margin: 0 auto;
    text-align: center;
    border-radius: 15px;
    margin-top: -10px;
    margin-bottom: 10px;
}




.btn-primary {
    color: #fff;
    border-color: #ad59a0;
    background-color: #ad59a0;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}

    .btn-primary:hover {
        color: #fff;
        border-color: #ad59a0 !important;
        background-color: #ad59a0 !important;
    }


.card-header {
    margin-bottom: 0;
    padding: 1.25rem 1.5rem;
    text-align: right;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    background-color: #fff;
}

.btn-primary:hover {
    color: #fff;
    border-color: #172b4d;
    background-color: #0b1526;
}

.card-header {
    margin-bottom: 0;
    padding: 1.25rem 1.5rem;
    text-align: right;
    border-bottom: 1px solid rgba(0, 0, 0, .05);
    background-color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin-top: 0;
    margin-bottom: .5rem;
    text-align: center;
}

pre {
    overflow: auto;
    text-align: left;
    direction: ltr;
    margin-top: 0;
    margin-bottom: 1rem;
}

.bg-gradient-default {
    background: linear-gradient(87deg, #ad59a0 0, #9b6192 100%) !important;
}

.nav-link {
    color: #ffffff;
}

    .nav-link:hover {
        color: #091e42;
    }

.card-header h3 {
    text-align: right;
}


.text-muted {
    color: #fff !important;
}

.text-primary {
    color: #015630 !important;
}


.btn-neutral {
    color: #7661cb;
}

.btn-neutral {
    color: #7661cb !important;
    border-color: #fff;
    background-color: #fff;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}

.btn-default:focus,
.btn-default.focus {
    color: #ffffff;
    border-color: #7362cc;
    background-color: #7362cc;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}

.btn-default:hover {
    color: #fff;
    border-color: #7561ca;
    background-color: #7561ca;
}

.btn-default {
    color: #fff;
    border-color: #7561ca;
    background-color: #7561ca;
    box-shadow: 0 4px 6px rgba(50, 50, 93, .11), 0 1px 3px rgba(0, 0, 0, .08);
}


.bg-default {
    background-color: #ad59a0 !important
}


.bg-primary {
    background-color: #ad59a0c7 !important;
}

.btn-secondary:not(:disabled):not(.disabled).active, .btn-secondary:not(:disabled):not(.disabled):active, .show > .btn-secondary.dropdown-toggle {
    color: #212529;
    border-color: #f7fafc;
    background-color: #95959545;
}

.sidenav-header {
    direction: rtl;
}


.bg-gradient-primary {
    background: linear-gradient(87deg, #7362cc 0, #bd47a8 100%) !important
}

.bg-gradient-primary {
    background: linear-gradient(87deg, #7362cc 0, #bd47a8 100%) !important
}


.fill-default {
    fill: #ad59a0;
}


.card-pricing h2 {
    font-weight: normal;
    text-align: center;
}

a {
    color: #015630;
}

    a:hover {
        color: #015630;
    }


.card-title {
    text-align: right;
}

.text-muted {
    color: #000 !important;
}


.custom-radio .custom-control-label::before {
    float: right;
    position: initial;
}

.custom-control-label::before {
    margin-left: 5px;
}

.dargah_pardakht {
    font-size: 14px;
    margin: 0 0 15px;
    border: 1px solid #dee2e6;
    padding: 10px;
    border-radius: 5px
}

    .dargah_pardakht label::first-line {
        margin: 10px;
    }

    .dargah_pardakht img {
        width: 40px;
    }

.custom-control-input:checked ~ .custom-control-label::before {
    background-color: #0aca9b;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
    border-color: #0aca9b;
}

.dargah_pardakht .fas {
    margin-left: 5px;
}
